@font-face {
  font-family: "iconfont"; /* Project id 2606844 */
  src: url('//at.alicdn.com/t/font_2606844_t8rio7ceafl.woff2?t=1625817924292') format('woff2'),
       url('//at.alicdn.com/t/font_2606844_t8rio7ceafl.woff?t=1625817924292') format('woff'),
       url('//at.alicdn.com/t/font_2606844_t8rio7ceafl.ttf?t=1625817924292') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon_delete:before {
  content: "\e613";
}

.icon_yulan1:before {
  content: "\e620";
}

.icon_baocun1:before {
  content: "\e621";
}

.icon_zhongxin_redo:before {
  content: "\e61f";
}

.icon_lock:before {
  content: "\e611";
}

.icon_lockbeifen:before {
  content: "\e612";
}

.icon_zonglang:before {
  content: "\e60f";
}

.icon_liebiao:before {
  content: "\e610";
}

.icon_bianji:before {
  content: "\e60d";
}

.icon_tiku1:before {
  content: "\e60e";
}

